net.snowflake.client.core

## Class IncidentV2DTO

- java.lang.Object
- - net.snowflake.client.core.IncidentV2DTO

    public class IncidentV2DTO
    extends Object

### Nested Class Summary

Nested Classes
`static class` `IncidentV2DTO.TagDTO`
`static class` `IncidentV2DTO.ValuesDTO`

### Field Summary

Fields
`String` `Created_On`
`String` `Name`
`List<IncidentV2DTO.TagDTO>` `Tags`
`String` `UUID`
`IncidentV2DTO.ValuesDTO` `Value`

### Constructor Summary

Constructors
Constructor and Description
`IncidentV2DTO(Incident incident)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### Name

    public final String Name

#### UUID

    public final String UUID

#### Created_On

    public final String Created_On

#### Value

    public final IncidentV2DTO.ValuesDTO Value

#### Tags

    public final List<IncidentV2DTO.TagDTO> Tags

### Constructor Detail

#### IncidentV2DTO

    public IncidentV2DTO(Incident incident)